/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Activado";
"optionOff" = "Desactivado";
"optionChanged" = "(Modificado)";
"optionHidden" = "••••••";
"optionVariable" = "(Variable)";

/* Keychain */
"keychainBaseStationDescription" = "Contraseña de la estación base AirPort";
"keychainBaseStationType" = "Estación base AirPort";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Incompatible";
"vrfy" = "Repetir contraseña";
"time.60" = "minutos";
"time.3600" = "horas";
"time.86400" = "días";

"dayPeriod.1" = "día";
"dayPeriod.7" = "semana";
"dayPeriod.30" = "mes";
"dayPeriod.365" = "año";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "N.º AirPort";
"laMA" = "ID LAN Ethernet";
"waMA" = "ID de Ethernet";
"syNm" = "Nombre de la estación base";
"syNm.productName" = "Nombre de %@";
"syDN" = "Nombre servidor local";
"syDN.description" = "Introduzca un nombre de host local para esta estación base Wi-Fi Apple. Los ordenadores conectados a su subred local podrán conectarse a esta estación base Wi-Fi Apple utilizando este nombre de host.";
"syPW" = "Contraseña de la estación";
"syPW.productName" = "Contras. %@";
/*"syPR" = "syPR";*/
"syCt" = "Contacto";
"syLo" = "Ubicación";
/*"syDs" = "Base Station Description";*/
"syVs" = "Versión";
"SUEn" = "Buscar actualiz. firmware";
"SUEn.description" = "Si la opción “Buscar actualiz. firmware” está seleccionada, el indicador luminoso de estado parpadeará en naranja si hay una actualización de firmware disponible.";
"SUFq" = "Frecuencia de actualización";
"SUFq.3600" = "Cada hora";
"SUFq.86400" = "Todos los días";
"SUFq.604800" = "Todas las semanas";
"SUFq.2592000" = "Todos los meses";
"SUFq.2678400" = "Todos los meses";
"syRe" = "País";
"syRe.0" = "Estados Unidos";
"syRe.1" = "Canadá";
"syRe.2" = "México";
"syRe.3" = "Colombia";
"syRe.4" = "Puerto Rico";
"syRe.5" = "Brasil";
"syRe.6" = "Chile";
"syRe.7" = "Japón";
"syRe.8" = "Austria";
"syRe.9" = "Bélgica";
"syRe.10" = "Chipre";
"syRe.11" = "República Checa";
"syRe.12" = "Dinamarca";
"syRe.13" = "Estonia";
"syRe.14" = "Francia";
"syRe.15" = "Finlandia";
"syRe.16" = "Alemania";
"syRe.17" = "Grecia";
"syRe.18" = "Hungría";
"syRe.19" = "Islandia";
"syRe.20" = "Italia";
"syRe.21" = "Irlanda";
"syRe.22" = "Letonia";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Lituania";
"syRe.25" = "Luxemburgo";
"syRe.26" = "Malta";
"syRe.27" = "Países Bajos";
"syRe.28" = "Noruega";
"syRe.29" = "Polonia";
"syRe.30" = "Portugal";
"syRe.31" = "República Eslovaca";
"syRe.32" = "Eslovenia";
"syRe.33" = "España";
"syRe.34" = "Suecia";
"syRe.35" = "Suiza";
"syRe.36" = "Reino Unido";
"syRe.37" = "Australia";
"syRe.38" = "Hong Kong RAE (China)";
"syRe.39" = "Nueva Zelanda";
"syRe.40" = "Singapur";
"syRe.41" = "Filipinas";
"syRe.42" = "China";
"syRe.43" = "Malasia";
"syRe.44" = "Taiwán";
"syRe.45" = "Corea del Sur";
"syRe.46" = "Tailandia";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Rusia";
"syRe.50" = "Estados Unidos";
"syRe.51" = "Canadá";
"syRe.52" = "Bulgaria";
"syRe.53" = "Rumanía";
"syRe.54" = "India";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistán";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Perú";
"syRe.62" = "Afganistán";
"syRe.63" = "Albania";
"syRe.64" = "Argelia";
"syRe.65" = "Samoa Americana";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguila";
"syRe.69" = "Antártida";
"syRe.70" = "Antigua y Barbuda";
"syRe.71" = "Armenia";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbaiyán";
"syRe.74" = "Bahamas";
"syRe.75" = "Bahréin";
"syRe.76" = "Barbados";
"syRe.77" = "Bielorrusia";
"syRe.78" = "Belice";
"syRe.79" = "Benín";
"syRe.80" = "Bermudas";
"syRe.81" = "Bután";
"syRe.82" = "Bolivia";
"syRe.83" = "Bosnia y Herzegovina";
"syRe.84" = "Botsuana";
"syRe.85" = "Isla Bouvet";
"syRe.86" = "Territorio Británico del Océano Índico";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Camboya";
"syRe.90" = "Camerún";
"syRe.91" = "Cabo Verde";
"syRe.92" = "Islas Caimán";
"syRe.93" = "República Centroafricana";
"syRe.94" = "Chad";
"syRe.95" = "Isla Christmas";
"syRe.96" = "Islas Cocos";
"syRe.97" = "Comoras";
"syRe.98" = "Congo";
"syRe.99" = "Islas Cook";
"syRe.100" = "Costa Rica";
"syRe.101" = "Costa de Marfil";
"syRe.102" = "Croacia";
"syRe.103" = "Yibuti";
"syRe.104" = "Dominica";
"syRe.105" = "República Dominicana";
"syRe.106" = "Timor Oriental";
"syRe.107" = "Ecuador";
"syRe.108" = "Egipto";
"syRe.109" = "El Salvador";
"syRe.110" = "Guinea Ecuatorial";
"syRe.111" = "Eritrea";
"syRe.112" = "Etiopía";
"syRe.113" = "Islas Malvinas";	/* A.K.A. (Malvinas) */
"syRe.114" = "Islas Feroe";
"syRe.115" = "Fiyi";
"syRe.116" = "Guayana Francesa";
"syRe.117" = "Polinesia Francesa";
"syRe.118" = "Territorios Australes Franceses";
"syRe.119" = "Gabón";
"syRe.120" = "Gambia";
"syRe.121" = "Georgia";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Groenlandia";
"syRe.125" = "Granada";
"syRe.126" = "Guadalupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinea";
"syRe.130" = "Guinea-Bissáu";
"syRe.131" = "Guayana";
"syRe.132" = "Haití";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesia";
"syRe.135" = "Irán";
"syRe.136" = "Iraq";
"syRe.137" = "Israel";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordania";
"syRe.140" = "Kazajistán";
"syRe.141" = "Kenia";
"syRe.142" = "Corea del Norte";
"syRe.143" = "Kuwait";
"syRe.144" = "Líbano";
"syRe.145" = "Libia";
"syRe.146" = "Macao";
"syRe.147" = "Macedonia";
"syRe.148" = "Mónaco";
"syRe.149" = "Marruecos";
"syRe.150" = "Nicaragua";
"syRe.151" = "Omán";
"syRe.152" = "Qatar";
"syRe.153" = "Arabia Saudí";
"syRe.154" = "Sudáfrica";
"syRe.155" = "Siria";
"syRe.156" = "Trinidad y Tobago";
"syRe.157" = "Túnez";
"syRe.158" = "Turquía";
"syRe.159" = "Emiratos Árabes Unidos";
"syRe.160" = "Ucrania";
"syRe.161" = "Uruguay";
"syRe.162" = "Uzbekistán";
"syRe.163" = "Yemén";
"syRe.164" = "Zimbabue";


"sySt" = "Estado de la estación base";
"time" = "Hora de la estación base";
"timz" = "Zona horaria";
"usrd" = "Cuentas";
"wbEn" = "Usar nombre de servidor global dinámico";
"wbHN" = "Nombre de servidor";
"wbHU" = "Usuario";
"wbHP" = "Contraseña";
"wbRD" = "Dominio";
"wbRU" = "Usuario";
"wbRP" = "Contraseña";
"wbAC" = "Permitir configuración a través de Internet con Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Nombre del producto";
"syAP.80211nFormat" = "%@ con 802.11n";
"syAP.0" = "Estación base AirPort";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "Estación base AirPort";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1.ª generación)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2.ª generación)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1.ª generación)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1.ª generación)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3.ª generación)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2.ª generación)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3.ª generación)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4.ª generación)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2.ª generación)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4.ª generación)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5.ª generación)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Nombre del producto";
"bsSP.0" = "Estación base Wi-Fi Apple";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "Estación base AirPort";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Número de serie";
"slCl" = "Dirección de destino del syslog";
"slvl" = "Nivel de syslog";
"slvl.0" = "0 - Urgencia";
"slvl.1" = "1 - Alerta";
"slvl.2" = "2 - Crítico";
"slvl.3" = "3 - Error";
"slvl.4" = "4 - Advertencia";
"slvl.5" = "5 - Atención";
"slvl.6" = "6 - Informativo";
"slvl.7" = "7 - Depuración";
"raNm" = "Nombre de la red inalámbrica";
"raCl" = "Crear una red cerrada";
"raCl.short" = "Red cerrada";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Tiempo lím. clave de grupo WPA";
"raRo" = "Sistema anti-interferencias";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Usar canales anchos";
"raWC.subtext" = "El uso de canales anchos proporciona un mayor rendimiento en la red, aunque podría ocasionar interferencias con las redes cercanas.";
"raMu" = "Velocidad de difusión múltiple";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5,5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Bajo";
"raMu.2000" = "Medio";
"raMu.3000" = "Alto";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Servir DHCP";
"raNA" = "Proporcionar NAT";
/*"raWB" = "raWB";*/
"raMd" = "Modo radio";
"raMd.1" = "Solo 802.11b";
"raMd.2" = "Compatible con 802.11b/g";
"raMd.3" = "Solo 802.11g";
"raMd.4" = "Solo 802.11a";
"raMd.5" = "802.11n (compatible con 802.11a)";
"raMd.6" = "802.11n (802.11b/g compatible)";
"raMd.7" = "802.11n solo (2,4 GHz)";
"raMd.8" = "802.11n solo (5 GHz)";
"raPo" = "Potencia de transmisión";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Modo de red inalámbrica";
"raSt.0" = "Crear una red inalámbrica";
"raSt.1" = "Acceder a red inalámbrica existente";
"raSt.3" = "Conexión inalámbrica desactivada";
"waCV" = "Configurar IPv4";
"waCV.768" = "Usar DHCP";
"waCV.1024" = "Manualmente";
/*"waIn" = "waIn";*/
"waD1" = "Servidor(es) DNS";
"waD2" = "Servidor DNS secundario";
/*"waD3" = "waD3";*/
"waC1" = "Servidor DNS primario actual";
"waC2" = "Servidor DNS secundario actual";
/*"waC3" = "waC3";*/
"waIP" = "Dirección IP";
"waSM" = "Máscara de subred";
"waRA" = "Dirección del router";
"waDC" = "ID de cliente DHCP";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Nombre de dominio";
"waNM" = "Bloquear configuración remota";
"waSD" = "Puerto WAN Ethernet";
"waSD.0" = "Automático (por omisión)";
"waSD.2" = "10 Mbps/semidúplex";
"waSD.3" = "10 Mbps/dúplex";
"waSD.5" = "100 Mbps/semidúplex";
"waSD.6" = "100 Mbps/dúplex";
"waSD.8" = "1000 Mbps/semidúplex";
"waSD.9" = "1000 Mbps/dúplex";
"waSD.15" = "Ethernet desactivada";
"laIP" = "Dirección IP LAN";
"laSM" = "Máscara de subred LAN";
"6cfg" = "Modo IPv6";
"6cfg.0" = "Solo enlace local";
"6cfg.1" = "Servidor";
"6cfg.3" = "Túnel";
"6cfg.5" = "Router";
"6aut" = "Configurar IPv6";
"6aut.0" = "Manualmente";
"6aut.1" = "Automáticamente";
"6Wad" = "Dirección IPv6 WAN";
"6Wfx" = "Longitud de prefijo IPv6 WAN";
"6Wgw" = "Ruta IPv6 por omisión";
"6Wte" = "Dirección IPv4 remota";
"6Lfw" = "Reenvío de LAN";
"6Lad" = "Dirección IPv6 LAN";
"6Lfx" = "Longitud de prefijo LAN";
"6PDa" = "Dirección delegada de prefijo IPv6";
"6PDl" = "Longitud delegada de prefijo IPv6";
"6sfw" = "Bloquear conexiones IPv6 entrantes";
"6sfw.short" = "Bloquear IPv6 entrante";
/*"6pmp" = "";*/
"6trd" = "Permitir túneles Teredo";
"6sec" = "Permitir autenticación IPSec entrante";
"6sec.short" = "Permitir IPSec entrante";
"6fwl" = "Firewall IPv6";
"6NS1" = "Servidor/es DNS IPv6";
"6NS2" = "Servidor DNS IPv6 secundario";

"moPN" = "Número(s) de teléfono";
"moAP" = "Teléfono secundario";
/*"moPD" = "moPD";*/
"moUN" = "Nombre de la cuenta";
"moPW" = "Contraseña";
"moID" = "Desconectar si está inactivo";
"moID.30" = "30 segundos";
"moID.60" = "1 minuto";
"moID.120" = "2 minutos";
"moID.300" = "5 minutos";
"moID.600" = "10 minutos";
"moID.900" = "15 minutos";
"moID.1200" = "20 minutos";
"moID.1800" = "30 minutos";
"moID.0" = "Nunca";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignorar tono de línea";
"moAD" = "Marcación automática";
"moMP" = "Protocolo";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Nombre de la cuenta";
"pdPW" = "Contraseña";
"pdAR" = "Contestar al tono";
"pdID" = "Desconexión por inactividad tras";
"pdID.30" = "30 segundos";
"pdID.60" = "1 minuto";
"pdID.120" = "2 minutos";
"pdID.300" = "5 minutos";
"pdID.600" = "10 minutos";
"pdID.900" = "15 minutos";
"pdID.1200" = "20 minutos";
"pdID.1800" = "30 minutos";
"pdID.0" = "Nunca";
"pdMC" = "Tiempo máximo de conexión";
"pdMC.900" = "15 minutos";
"pdMC.1800" = "30 minutos";
"pdMC.3600" = "1 hora";
"pdMC.7200" = "2 horas";
"pdMC.14400" = "4 horas";
"pdMC.28800" = "8 horas";
"pdMC.0" = "No desconectar nunca";
"peSN" = "Nombre del servicio";
"peUN" = "Nombre de la cuenta";
"pePW" = "Contraseña";
"peSC" = "Estar siempre conectado";
"peAC" = "Conectar automáticamente";
"peID" = "Desconectar si está inactivo";
"peID.30" = "30 segundos";
"peID.60" = "1 minuto";
"peID.120" = "2 minutos";
"peID.300" = "5 minutos";
"peID.600" = "10 minutos";
"peID.900" = "15 minutos";
"peID.1200" = "20 minutos";
"peID.1800" = "30 minutos";
"peID.0" = "Nunca";
/*"peAO" = "peAO";*/
"dhBg" = "Dirección inicial DHCP";
"dhEn" = "Dirección final DHCP";
"dhLe" = "Concesión DHCP";
"dhMg" = "Mensaje DHCP";
"dh95" = "Servidor LDAP";
"DRes" = "Reservas DHCP";
"naFl" = "Activar el protocolo de asignación de puertos NAT";
"naFl.short" = "Activar NAT-PMP";
"naFl.subtext" = "(requiere Mac OS X 10.4 o posterior)";
"naAF" = "Activar controles para adultos AOL";
"nDMZ" = "Servidor por omisión";
"fire" = "Asignación de puertos";
"pmTa" = "Asignación de puertos";
"acTa" = "Control acceso";
"tACL" = "Control de acceso con restricción temporal";
/*"wdFl" = "wdFl";*/
"wdLs" = "Nodos del WDS";
"dWDS" = "Permitir la ampliación de esta red";
/*"raFl" = "raFl";*/
"raI1" = "Dirección IP RADIUS primaria";
/*"raAu" = "raAu";*/
"raSe" = "Secreto compartido primario";
/*"raF2" = "raF2";*/
"raI2" = "Dirección IP RADIUS secundaria";
/*"raU2" = "raU2";*/
"raS2" = "Secreto compartido secundario";
/*"raCi" = "raCi";*/
"ntSV" = "Servidor horario en red";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "Cadena de comunidad SNMP";
/*"usbF" = "usbF";*/
"prnI" = "Impresoras USB";
"prnR" = "Impresoras USB";
"MaSt" = "Discos";
"SMBw" = "Grupo de trabajo";
"SMBs" = "Servidor WINS";
"fssp" = "Contraseña del disco";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Alimentación";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Adaptador de corriente externo";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Luz de estado";
"leAc.1" = "Siempre encendida (por omisión)";
"leAc.2" = "Intermitente cuando hay actividad";
"leAc.subtext" = "En caso de que esta estación base Wi-Fi Apple detecte un problema, el indicador luminoso de estado emitirá una luz naranja intermitente.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Nombre de altavoces de iTunes";
"auNP" = "Contraseña altavoces iTunes";
"aWan" = "Activar AirPlay a través de WAN";
"auRR" = "Activar AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "Miembros de MobileMe";
"tcUW" = "Ancho de banda de subida";
"tcDW" = "Ancho de banda de bajada";
"IDNm" = "Nombre";
"!mta" = "Bloquear conexiones SMTP salientes";
"RUdv" = "Compartir USB";
"RUfl" = "Compartir USB";

"bsSM" = "Seguridad de la red inalámbrica";
"bsSM.1" = "Ninguna";
"bsSM.2" = "WEP de 40 bits";
"bsSM.3" = "WEP de 128 bits";
"bsSM.4" = "WPA Personal";
"bsSM.5" = "WPA/WPA2 Personal";
"bsSM.6" = "WPA Personal";
"bsSM.7" = "WPA2 Personal";
"bsSM.8" = "WEP (red seguridad de transición)";
"bsSM.9" = "WPA Empresa";
"bsSM.10" = "WPA/WPA2 Empresa";
"bsSM.11" = "WPA Empresa";
"bsSM.12" = "WPA2 Empresa";
"bsSM.description" = "Seleccione el sistema de seguridad para su red inalámbrica. Se recomienda “WPA/WPA2 Personal”.";
"bsAE.tsnDescription" = "Una red de seguridad de transición (TSN) es una red WEP que también permite la conexión de clientes TKIP y AES. Los clientes compatibles con AES podrán alcanzar mayores velocidades de datos.";
"bsAE.wpaOneDescription" = "Los clientes WPA pueden acceder a esta red mediante el protocolo TKIP.";
"bsAE.wpaOneTwoDescription" = "Los clientes WPA y WPA2 pueden acceder a esta red.";
"bsAE.wpaTwoDescription" = "Los clientes WPA2 pueden acceder a esta red mediante el protocolo AES-CCMP.";
"bsRC.dual" = "Selección del canal de radio";
"bsRC.2_4GHz.control" = "Canal de 2,4 GHz";
"bsRC.5GHz.control" = "Canal de 5 GHz";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Canal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Autom.";
"bsRC.2000" = "Manual";

"bsrT" = "Tipo de RADIUS";
"bsrT.0" = "Por omisión";
"bsrT.1" = "Alternativa";
"bsAC" = "Permitir clientes inalámbricos";
"bsIC" = "Conectar vía";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Módem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Red inalámbrica";
"bsUA" = "Utilizar AOL";
"bsDI" = "Conexión PPP";
"bsTP" = "Marcación";
"bsTP.1" = "Tonos";
"bsTP.2" = "Pulsos";
"bsCC" = "Código del país";
"bsCC.1" = "Australia";
"bsCC.2" = "Austria";
"bsCC.3" = "Bélgica";
"bsCC.4" = "Canadá";
"bsCC.5" = "China";
"bsCC.6" = "República Checa";
"bsCC.7" = "Dinamarca";
"bsCC.8" = "Finlandia";
"bsCC.9" = "Francia";
"bsCC.10" = "Alemania";
"bsCC.11" = "Grecia";
"bsCC.12" = "Guam";
"bsCC.13" = "Hong Kong RAE (China)";
"bsCC.14" = "Islandia";
"bsCC.15" = "India";
"bsCC.16" = "Irlanda";
"bsCC.17" = "Italia";
"bsCC.18" = "Japón";
"bsCC.19" = "República de Corea";
"bsCC.20" = "Latinoamérica";
"bsCC.21" = "Malasia";
"bsCC.22" = "Países Bajos";
"bsCC.23" = "Nueva Zelanda";
"bsCC.24" = "Noruega";
"bsCC.25" = "Filipinas";
"bsCC.26" = "Polonia";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapur";
"bsCC.29" = "República Eslovaca";
"bsCC.30" = "Sudáfrica";
"bsCC.31" = "España";
"bsCC.32" = "Suecia";
"bsCC.33" = "Suiza";
"bsCC.34" = "Taiwán";
"bsCC.35" = "Tailandia";
"bsCC.36" = "Reino Unido";
"bsCC.37" = "Estados Unidos";
"bsSK" = "Contraseña inalámbrica";
"bsNP" = "Servidor horario en red";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Puerto primario";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Puerto secundario";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "Modo WDS";
"bsWM.0" = "WDS no activado";
"bsWM.1" = "WDS principal";
"bsWM.2" = "WDS de retransmisión";
"bsWM.3" = "WDS remoto";
"bsPC" = "Conexión";
"bsPC.0" = "Siempre activa";
"bsPC.1" = "Automática";
"bsPC.2" = "Manual";
"bsRM" = "Compartir conexión";
"bsRM.0" = "Compartir una dirección IP pública";
"bsRM.1" = "Distribuir intervalo direcciones IP";
"bsRM.2" = "Usar solo NAT";
"bsRM.3" = "Desactivado (modo puente)";
"bsRM.description" = "Seleccione si desea que esta estación base Wi-Fi Apple comparta una única dirección IP con todos sus clientes inalámbricos mediante DHCP y NAT, si desea que distribuya un intervalo de direcciones IP estáticas usando únicamente DHCP, o si desea que actúe como puente.";
"bsRM.DHCPAndNAT" = "Esta estación base Wi-Fi Apple comparte una única dirección IP con sus clientes inalámbricos mediante DHCP y NAT.";
"bsSN" = "Permitir SNMP";
"bsSW" = "Permitir SNMP a través de WAN";
"bsRP" = "Compartir impresoras a través de WAN";
"bsWP" = "Compartir impresoras a través de Internet con Bonjour"; 
"bsWC" = "Permitir configuración a través de WAN";
"bsGK" = "Espera clave grupo WPA";
"bsNM" = "Modo inalámbrico";
"bsNM.0" = "Crear una red inalámbrica";
"bsNM.1" = "Acceder a una red inalámbrica";
"bsNM.3" = "Desactivado";
"bsNM.10" = "Participar en una red WDS";
"bsNM.20" = "Ampliar una red inalámbrica";
"bsNM.createDescription" = "Configurar esta estación base Wi-Fi Apple para crear una nueva red inalámbrica.";
"bsNM.joinDescription" = "Configurar esta estación base Wi-Fi Apple para acceder a una red inalámbrica existente.";
"bsNM.WDSDescription" = "Configurar esta estación base Wi-Fi Apple para que participe en un sistema de distribución inalámbrico para ampliar una red inalámbrica.";
"bsNM.DWDSDescription" = "Configurar esta estación base Wi-Fi Apple para que amplíe automáticamente el alcance de una red AirPort 802.11n existente.";
"bsAT" = "Control de acceso direcciones MAC";
"bsAT.short" = "Control acceso";
"bsAT.0" = "Desactivado";
"bsAT.1" = "Local";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Acceso con restric. temp.";
"bsFS" = "Activar compartir archivos";
"bsRF" = "Compartir discos a través de WAN";
"bsWF" = "Compartir discos a través de Internet con Bonjour"; 
"bsGA" = "Acceso como invitado";
"bsGA.0" = "No permitido";
"bsGA.1" = "Solo leer";
"bsGA.2" = "Leer y escribir";
"bsFM" = "Proteger discos compartidos";
"bsFM.0" = "Con cuentas";
"bsFM.1" = "Con una contraseña de disco";
"bsFM.2" = "Con contraseña de dispositivo";
"bsTZ" = "Zona horaria";
"bsSS" = "Estado";
"bsDA" = "Permitir clientes inalámbricos";
"bsPE" = "Permitir clientes Ethernet";
"bsGM" = "Limitar acceso";
"bsME" = "Permitir a los miembros de MobileMe acceder a Internet";
"bsMu" = "Velocidad de difusión múltiple";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5,5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Baja";
"bsMu.2000" = "Media";
"bsMu.3000" = "Alta";

"bs8M" = "Modo radio";
"bs8M.1" = "Solo 802.11b";
"bs8M.2" = "Compatible con 802.11b/g";
"bs8M.3" = "Solo 802.11g";
"bs8M.4" = "Solo 802.11a";
"bs8M.5" = "802.11n (compatible con 802.11a)";
"bs8M.6" = "802.11n (802.11b/g compatible)";
"bs8M.7" = "802.11n solo (2,4 GHz)";
"bs8M.8" = "802.11n solo (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 802.11g solo";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - 802.11n solo (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 802.11g solo";
"bs8M.327686" = "Automático";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - 802.11n solo (2,4 GHz)";
"bs8M.524289" = "802.11n solo (5 GHz) - 802.11b";
"bs8M.524290" = "802.11n solo (5 GHz) - 802.11b/g";
"bs8M.524291" = "802.11n solo (5 GHz) - 802.11g solo";
"bs8M.524294" = "802.11n solo (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "802.11n solo (5 GHz) - 802.11n solo (2,4 GHz)";
"bsUP.productName" = "Guardar las actualizaciones de software de Apple en esta %@";
"bsUP.description" = "Las actualizaciones de software de Apple copiadas en esta %@ están disponibles para cualquier usuario de la red.";
"bs2N" = "Nombre de la red de 2,4 GHz";
"bs5N" = "Nombre de la red de 5 GHz";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Versión disponible";
"bs5M" = "N.º AirPort de 5 GHz";
"bs2M" = "N.º AirPort de 2,4 GHz";
"bsAI" = "N.º AirPort de 5/2,4 GHz";
"bsUS" = "Activar Compartir USB";
"bsWU" = "Compartir dispositivos USB a través de WAN";
"bsBU" = "Compartir dispositivos USB a través de Internet con Bonjour";
"bsEC" = "Autorizar a clientes inalámbricos";
"bsEC.description" = "Puede configurar esta %@ para permitir el acceso a su red segura a los clientes inalámbricos sin que tengan que introducir una contraseña. Cuando un cliente solicite acceso a su red, recibirá una notificación.";
"bsEP" = "Solicitar contraseña de la estación base para autorizar el acceso";
"bsEP.productName" = "Solicitar contraseña de %@ para autorizar el acceso";
"bsEP.description" = "Seleccione “Solicitar contraseña de %@ para autorizar el acceso” si desea que los clientes introduzcan una contraseña para acceder a su red.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */